/*!
 * CSS3 Card Games Example
 * http://gamedesign.cc/html5games/CSS3-matching-game/
 *
 * This is an example game for for the book HTML5 Games Development: A Beginning Guide.
 *
 * Copyright 2010, Thomas Seng Hin Mak
 * makzan@gmail.com
 *
 * All Right Reserved.
 */

body {
	text-align: center;
	background: #a46740 url(../images/bg.jpg);
	color: #ccc;
}

a, a:visited {
	color: #aea;
	text-decoration: none;
	-webkit-transition: all .3s;
	padding: 5px;
}

a:hover {
	color: #000;
	background: #aea;
	text-shadow: none;
}

.box {
    box-sizing: border-box;
    width: 1000px;
    height:1000px;
    background-image: url(../images/bg.jpg);
            
    }
        
*, *:before, *:after {
            
    box-sizing: inherit;
    z-index: auto;
    }
.page_content {
    width: 600px;
    height:600px;
    background-image: url(../images/compe.png), url(../images/compn.png), url(../images/compo.png), url(../images/comps.png), url(../images/jassteppich380.png);
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
    background-position: left, top, right, bottom, center;
    }

#game {
	border-radius: 10px;
	border: 1px solid #666;

	position: absolute;
	
	width: 900px;
	height: 800px;
	margin: 0 auto;


}

#cards-compo {
	position: absolute;
    top: 260px;
    left: 450px;
	width: 40px;
	height: 60px;
    
}
#cards-compn {
	position: absolute;
    top: 100px;
    left: 277px;
	width: 40px;
	height: 60px;
    
}
#cards-compe {
	position: absolute;
    top: 260px;
    left: 110px;
	width: 40px;
	height: 60px;
    
}
#cards-comps {
	position: absolute;
    top: 440px;
    left: 277px;
	width: 40px;
	height: 60px;
    
}
#compos {
    position: absolute;
    top: 265px;
    left: 520px;
	width: 40px;
	height: 60px;
}

#compns {
    position: absolute;
    top: 25px;;
    left: 275px;
	width: 40px;
	height: 60px;
}
#compes {
    position: absolute;
    top: 265px;
    left: 40px;
	width: 40px;
	height: 60px;
}

#compss {
    position: absolute;
    top: 520px;
    left: 280px;
	width: 40px;
	height: 60px;
}

#Play {
    
    position: relative;
    top: 160px;
    left: 160px;
	width: 275px;
	height: 275px;
    
}

#Stich {
    position: absolute;
    top: 100px;
    left: 50px;
    width: 500px;
    height: 500px;
    
}

#Stich .stich-compo {
    position: relative;
    top: 90px;
    left: 445px;
    width: 36px;
    height: 53px;
}
#Stich .stich-compn {
    position: relative;
    top: -30px;
    left: 100px;
    width: 36px;
    height: 53px;
}
#Stich .stich-compe {
    position: relative;
    top: 260px;
    left: 20px;
    width: 36px;
    height: 53px;
}
#Stich .stich-comps {
    position: relative;
    top: 275px;
    left: 365px;
    width: 36px;
    height: 53px;
}
#watch-play{
    position: absolute;
    top: 55px;
    left: 600px;
    width: 300px;
    height: 600px;
    background-color: black;
    text-decoration: floralwhite;
}
#watch-play h2{
    
    color: #ccc;  
    
}
#Human {
    position: absolute;
    top: 655px;
    left: -20px;
	width: 600px;
	height: 162px;
    
    
}

.trumpf {
    position: absolute;
    top: 780px;
    left: 300px;
	width: 30px;
	height: 30px;
}

.card-compo {
    -webkit-perspective: 600;
	width: 40px;
	height: 60px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.card-compn {
    -webkit-perspective: 600;
	width: 40px;
	height: 60px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.card-compe {
    -webkit-perspective: 600;
	width: 40px;
	height: 60px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.card-comps {
    -webkit-perspective: 600;
	width: 40px;
	height: 60px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.play {
    -webkit-perspective: 600;
	width: 80px;
	height: 125px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.modal-body {
    background-color: black;
    color: #ccc;
}

.modal-body button img {
    width: 250px;
	height: 42px;
}

.compo {
    -webkit-perspective: 600;
	width: 34px;
	height: 53px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.compn {
    -webkit-perspective: 600;
	width: 34px;
	height: 53px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.compe {
    -webkit-perspective: 600;
	width: 34px;
	height: 53px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.comps {
    -webkit-perspective: 600;
	width: 34px;
	height: 53px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.Compo {
    -webkit-perspective: 600;
    top: 75px;
    left: 183px;
	width: 80px;
	height: 125px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.Compn {
    -webkit-perspective: 600;
    top: 9px;
    left: 100px;
	width: 80px;
	height: 125px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.Compe {
    -webkit-perspective: 600;
    top: 75px;
    left: 17px;
	width: 80px;
	height: 125px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.Comps {
    -webkit-perspective: 600;
    top: 139px;
    left: 100px;
	width: 80px;
	height: 125px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.stich-compo {
    -webkit-perspective: 600;
	width: 34px;
	height: 53px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.stich-compn {
    -webkit-perspective: 600;
	width: 34px;
	height: 53px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.stich-compe {
    -webkit-perspective: 600;
	width: 34px;
	height: 53px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.stich-comps {
    -webkit-perspective: 600;
	width: 34px;
	height: 53px;
	/* changed	*/
	position: absolute;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}
#cards-compo.rotate {
    transform: rotate(90deg);
}

#cards-compe.rotate {
    transform: rotate(90deg);
}

#compos.rotate {
    transform: rotate(90deg);
}



#compes.rotate {
    transform: rotate(-90deg);
}

#compss.rotate {
    transform: rotate(180deg);
}

#Stich .stich-compe.rotate {
    transform: rotate(90deg);
}
#Stich .stich-comps.rotate {
    transform: rotate(90deg);
}
#Stich .stich-compo.rotate {
    transform: rotate(90deg);
}
#Stich .stich-compn.rotate {
    transform: rotate(90deg);
}
.face {
	border-radius: 10px;
	width: 100%;
	height: 100%;
	position: absolute;

	-moz-transition-property: opacity, -moz-transform, -moz-box-shadow;
	-moz-transition-duration: .3s;
	-webkit-transition-property: opacity, -webkit-transform, -webkit-box-shadow;
	-webkit-transition-duration: .3s;
	transition-property: opacity, transform, box-shadow;
	transition-duration: .3s;

	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

}

.front {
	position: absolute;
        background-image: url(../images/back.png);
        background-position: 50% 50%;
        -webkit-background-size: 100% 100%;
        -moz-background-size: 100% 100%;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 10;
	
}

.back {
	background: #efefef url(../images/Jasskarten_klein.png);

	-moz-transform: rotate3d(0,1,0,-180deg);
	-webkit-transform: rotate3d(0,1,0,-180deg);
	transform: rotate3d(0,1,0,-180deg);

	z-index: 8;
}

#Human .play .face {
	border-radius: 10px;
	width: 100%;
	height: 100%;
	position: absolute;

	-moz-transition-property: opacity, -moz-transform, -moz-box-shadow;
	-moz-transition-duration: .3s;
	-webkit-transition-property: opacity, -webkit-transform, -webkit-box-shadow;
	-webkit-transition-duration: .3s;
	transition-property: opacity, transform, box-shadow;
	transition-duration: .3s;

	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

}

#Stich .face {
	border-radius: 10px;
	width: 100%;
	height: 100%;
	position: absolute;

	-moz-transition-property: opacity, -moz-transform, -moz-box-shadow;
	-moz-transition-duration: .3s;
	-webkit-transition-property: opacity, -webkit-transform, -webkit-box-shadow;
	-webkit-transition-duration: .3s;
	transition-property: opacity, transform, box-shadow;
	transition-duration: .3s;

	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

}

#cards-compo .card-compo .face {
	border-radius: 10px;
	width: 100%;
	height: 100%;
	position: absolute;

	-moz-transition-property: opacity, -moz-transform, -moz-box-shadow;
	-moz-transition-duration: .3s;
	-webkit-transition-property: opacity, -webkit-transform, -webkit-box-shadow;
	-webkit-transition-duration: .3s;
	transition-property: opacity, transform, box-shadow;
	transition-duration: .3s;

	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

}

#cards-compn .card-compn .face {
	border-radius: 10px;
	width: 100%;
	height: 100%;
	position: absolute;

	-moz-transition-property: opacity, -moz-transform, -moz-box-shadow;
	-moz-transition-duration: .3s;
	-webkit-transition-property: opacity, -webkit-transform, -webkit-box-shadow;
	-webkit-transition-duration: .3s;
	transition-property: opacity, transform, box-shadow;
	transition-duration: .3s;

	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

}

#cards-compe .card-compe .face {
	border-radius: 10px;
	width: 100%;
	height: 100%;
	position: absolute;

	-moz-transition-property: opacity, -moz-transform, -moz-box-shadow;
	-moz-transition-duration: .3s;
	-webkit-transition-property: opacity, -webkit-transform, -webkit-box-shadow;
	-webkit-transition-duration: .3s;
	transition-property: opacity, transform, box-shadow;
	transition-duration: .3s;

	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

}

#cards-comps .card-comps .face {
	border-radius: 10px;
	width: 100%;
	height: 100%;
	position: absolute;

	-moz-transition-property: opacity, -moz-transform, -moz-box-shadow;
	-moz-transition-duration: .3s;
	-webkit-transition-property: opacity, -webkit-transform, -webkit-box-shadow;
	-webkit-transition-duration: .3s;
	transition-property: opacity, transform, box-shadow;
	transition-duration: .3s;

	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

}

#Human .play .front {
	position: absolute;
    background-image: url(../images/back.png);
    background-position: 50% 50%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
	
}

#Stich .front {
    position: absolute;
    background-image: url(../images/back.png);
    background-position: 50% 50%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
}

#cards-compo .card-compo .front {
    position: absolute;
    background-image: url(../images/back.png);
    background-position: 50% 50%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
}

#cards-compn .card-compn .front {
    position: absolute;
    background-image: url(../images/back.png);
    background-position: 50% 50%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
}

#cards-compe .card-compe .front {
    position: absolute;
    background-image: url(../images/back.png);
    background-position: 50% 50%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
}

#cards-comps .card-comps .front {
    position: absolute;
    background-image: url(../images/back.png);
    background-position: 50% 50%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
}
#Human .play .back {
	background: #efefef url(../images/Jasskarten.png);
    -moz-transform: rotate3d(0,1,0,0deg);
	-webkit-transform: rotate3d(0,1,0,0deg);
	transform: rotate3d(0,1,0,0deg);
	z-index: 10;
}

#Play .back {
    background: #efefef url(../images/Jasskarten.png);
    -moz-transform: rotate3d(0,1,0,0deg);
	-webkit-transform: rotate3d(0,1,0,0deg);
	transform: rotate3d(0,1,0,0deg);
	z-index: 10;
}

#Stich .back {
    background: #efefef url(../images/Jasskarten_klein.png);
    -moz-transform: rotate3d(0,1,0,0deg);
	-webkit-transform: rotate3d(0,1,0,0deg);
	transform: rotate3d(0,1,0,0deg);
	z-index: 10;
}

#cards-compo .card-compo .back {
    background: #efefef url(../images/Jasskarten_klein.png);
    -moz-transform: rotate3d(0,1,0,0deg);
	-webkit-transform: rotate3d(0,1,0,0deg);
	transform: rotate3d(0,1,0,0deg);
	z-index: 8;
}

#cards-compn .card-compn .back {
    background: #efefef url(../images/Jasskarten_klein.png);
    -moz-transform: rotate3d(0,1,0,0deg);
	-webkit-transform: rotate3d(0,1,0,0deg);
	transform: rotate3d(0,1,0,0deg);
	z-index: 8;
}

#cards-compe .card-compe .back {
    background: #efefef url(../images/Jasskarten_klein.png);
    -moz-transform: rotate3d(0,1,0,0deg);
	-webkit-transform: rotate3d(0,1,0,0deg);
	transform: rotate3d(0,1,0,0deg);
	z-index: 8;
}

#cards-comps .card-comps .back {
    background: #efefef url(../images/Jasskarten_klein.png);
    -moz-transform: rotate3d(0,1,0,0deg);
	-webkit-transform: rotate3d(0,1,0,0deg);
	transform: rotate3d(0,1,0,0deg);
	z-index: 8;
}
.card:hover .face{
	-webkit-box-shadow: 0 0 20px #aaa;
	box-shadow: 0 0 10px #aaa;
}

.compo:hover .face {
    -webkit-box-shadow: 0 0 20px #aaa;
	box-shadow: 0 0 10px #aaa;
}

.compn:hover .face {
    -webkit-box-shadow: 0 0 20px #aaa;
	box-shadow: 0 0 10px #aaa;
}

.compe:hover .face {
    -webkit-box-shadow: 0 0 20px #aaa;
	box-shadow: 0 0 10px #aaa;
}

.comps:hover .face {
    -webkit-box-shadow: 0 0 20px #aaa;
	box-shadow: 0 0 10px #aaa;
}

.card-flipped .face{
	-webkit-box-shadow: 0 0 20px #aaa;
	box-shadow: 0 0 10px #aaa;
}
.card-flipped .front {
	-moz-transform: rotate3d(0,1,0,180deg);
	-webkit-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);

	/* ensure the front face is below the back face */
	z-index: 8;
}

.card-flipped .back {
	-moz-transform: rotate3d(0,1,0,0deg);
	-webkit-transform: rotate3d(0,1,0,0deg);
	transform: rotate3d(0,1,0,0deg);

	/* ensure the back face is on top of the front face */
	z-index: 10;
}

.card-removed {
	opacity: 0;
}


/* rotate cards compo */
.compo:nth-child(1) {
    -moz-transform: translate(1.9em, .9em) rotate(-42deg);
    -webkit-transform: translate(1.9em, .9em) rotate(-42deg);
    -o-transform: translate(1.9em, .9em) rotate(-42deg);
    transform: translate(1.9em, .9em) rotate(-42deg);
}
.compo:nth-child(2) {
    -moz-transform: translate(1.5em, .5em) rotate(-33deg);
    -webkit-transform: translate(1.5em, .5em) rotate(-33deg);
    -o-transform: translate(1.5em, .5em) rotate(-33deg);
    transform: translate(1.5em, .5em) rotate(-33deg);
}
.compo:nth-child(3) {
    -moz-transform: translate(1.1em, .3em) rotate(-24deg);
    -webkit-transform: translate(1.1em, .3em) rotate(-24deg);
    -o-transform: translate(1.1em, .3em) rotate(-24deg);
    transform: translate(1.1em, .3em) rotate(-24deg);
}
.compo:nth-child(4) {
    -moz-transform: translate(.7em, .2em) rotate(-15deg);
    -webkit-transform: translate(.7em, .2em) rotate(-15deg);
    -o-transform: translate(.7em, .2em) rotate(-15deg);
    transform: translate(.7em, .2em) rotate(-15deg);
}
.compo:nth-child(5) {
    -moz-transform: translate(.3em, .1em) rotate(-6deg);
    -webkit-transform: translate(.3em, .1em) rotate(-6deg);
    -o-transform: translate(.3em, .1em) rotate(-6deg);
    transform: translate(.3em, .1em) rotate(-6deg);
}
.compo:nth-child(6) {
    -moz-transform: translate(-.1em, .1em) rotate(3deg);
    -webkit-transform: translate(-.1em, .1em) rotate(3deg);
    -o-transform: translate(-.1em, .1em) rotate(3deg);
    transform: translate(-.1em, .1em) rotate(3deg);
}
.compo:nth-child(7) {
    -moz-transform: translate(-.5em, .2em) rotate(12deg);
    -webkit-transform: translate(-.5em, .2em) rotate(12deg);
    -o-transform: translate(-.5em, .2em) rotate(12deg);
    transform: translate(-.5em, .2em) rotate(12deg);
}
.compo:nth-child(8) {
    -moz-transform: translate(-.9em, .3em) rotate(21deg);
    -webkit-transform: translate(-.9em, .3em) rotate(21deg);
    -o-transform: translate(-.9em, .3em) rotate(21deg);
    transform: translate(-.9em, .3em) rotate(21deg);
}
.compo:nth-child(9) {
    -moz-transform: translate(-1.3em, .6em) rotate(30deg);
    -webkit-transform: translate(-1.3em, .6em) rotate(30deg);
    -o-transform: translate(-1.3em, .6em) rotate(30deg);
    transform: translate(-1.3em, .6em) rotate(30deg);
}
/*rotate cards compn*/
.compn:nth-child(1) {
    -moz-transform: translate(1.9em, .9em) rotate(-42deg);
    -webkit-transform: translate(1.9em, .9em) rotate(-42deg);
    -o-transform: translate(1.9em, .9em) rotate(-42deg);
    transform: translate(1.9em, .9em) rotate(-42deg);
}
.compn:nth-child(2) {
    -moz-transform: translate(1.5em, .5em) rotate(-33deg);
    -webkit-transform: translate(1.5em, .5em) rotate(-33deg);
    -o-transform: translate(1.5em, .5em) rotate(-33deg);
    transform: translate(1.5em, .5em) rotate(-33deg);
}
.compn:nth-child(3) {
    -moz-transform: translate(1.1em, .3em) rotate(-24deg);
    -webkit-transform: translate(1.1em, .3em) rotate(-24deg);
    -o-transform: translate(1.1em, .3em) rotate(-24deg);
    transform: translate(1.1em, .3em) rotate(-24deg);
}
.compn:nth-child(4) {
    -moz-transform: translate(.7em, .2em) rotate(-15deg);
    -webkit-transform: translate(.7em, .2em) rotate(-15deg);
    -o-transform: translate(.7em, .2em) rotate(-15deg);
    transform: translate(.7em, .2em) rotate(-15deg);
}
.compn:nth-child(5) {
    -moz-transform: translate(.3em, .1em) rotate(-6deg);
    -webkit-transform: translate(.3em, .1em) rotate(-6deg);
    -o-transform: translate(.3em, .1em) rotate(-6deg);
    transform: translate(.3em, .1em) rotate(-6deg);
}
.compn:nth-child(6) {
    -moz-transform: translate(-.1em, .1em) rotate(3deg);
    -webkit-transform: translate(-.1em, .1em) rotate(3deg);
    -o-transform: translate(-.1em, .1em) rotate(3deg);
    transform: translate(-.1em, .1em) rotate(3deg);
}
.compn:nth-child(7) {
    -moz-transform: translate(-.5em, .2em) rotate(12deg);
    -webkit-transform: translate(-.5em, .2em) rotate(12deg);
    -o-transform: translate(-.5em, .2em) rotate(12deg);
    transform: translate(-.5em, .2em) rotate(12deg);
}
.compn:nth-child(8) {
    -moz-transform: translate(-.9em, .3em) rotate(21deg);
    -webkit-transform: translate(-.9em, .3em) rotate(21deg);
    -o-transform: translate(-.9em, .3em) rotate(21deg);
    transform: translate(-.9em, .3em) rotate(21deg);
}
.compn:nth-child(9) {
    -moz-transform: translate(-1.3em, .6em) rotate(30deg);
    -webkit-transform: translate(-1.3em, .6em) rotate(30deg);
    -o-transform: translate(-1.3em, .6em) rotate(30deg);
    transform: translate(-1.3em, .6em) rotate(30deg);
}
/*rotate cards compe*/
.compe:nth-child(1) {
    -moz-transform: translate(1.9em, .9em) rotate(-42deg);
    -webkit-transform: translate(1.9em, .9em) rotate(-42deg);
    -o-transform: translate(1.9em, .9em) rotate(-42deg);
    transform: translate(1.9em, .9em) rotate(-42deg);
}
.compe:nth-child(2) {
    -moz-transform: translate(1.5em, .5em) rotate(-33deg);
    -webkit-transform: translate(1.5em, .5em) rotate(-33deg);
    -o-transform: translate(1.5em, .5em) rotate(-33deg);
    transform: translate(1.5em, .5em) rotate(-33deg);
}
.compe:nth-child(3) {
    -moz-transform: translate(1.1em, .3em) rotate(-24deg);
    -webkit-transform: translate(1.1em, .3em) rotate(-24deg);
    -o-transform: translate(1.1em, .3em) rotate(-24deg);
    transform: translate(1.1em, .3em) rotate(-24deg);
}
.compe:nth-child(4) {
    -moz-transform: translate(.7em, .2em) rotate(-15deg);
    -webkit-transform: translate(.7em, .2em) rotate(-15deg);
    -o-transform: translate(.7em, .2em) rotate(-15deg);
    transform: translate(.7em, .2em) rotate(-15deg);
}
.compe:nth-child(5) {
    -moz-transform: translate(.3em, .1em) rotate(-6deg);
    -webkit-transform: translate(.3em, .1em) rotate(-6deg);
    -o-transform: translate(.3em, .1em) rotate(-6deg);
    transform: translate(.3em, .1em) rotate(-6deg);
}
.compe:nth-child(6) {
    -moz-transform: translate(-.1em, .1em) rotate(3deg);
    -webkit-transform: translate(-.1em, .1em) rotate(3deg);
    -o-transform: translate(-.1em, .1em) rotate(3deg);
    transform: translate(-.1em, .1em) rotate(3deg);
}
.compe:nth-child(7) {
    -moz-transform: translate(-.5em, .2em) rotate(12deg);
    -webkit-transform: translate(-.5em, .2em) rotate(12deg);
    -o-transform: translate(-.5em, .2em) rotate(12deg);
    transform: translate(-.5em, .2em) rotate(12deg);
}
.compe:nth-child(8) {
    -moz-transform: translate(-.9em, .3em) rotate(21deg);
    -webkit-transform: translate(-.9em, .3em) rotate(21deg);
    -o-transform: translate(-.9em, .3em) rotate(21deg);
    transform: translate(-.9em, .3em) rotate(21deg);
}
.compe:nth-child(9) {
    -moz-transform: translate(-1.3em, .6em) rotate(30deg);
    -webkit-transform: translate(-1.3em, .6em) rotate(30deg);
    -o-transform: translate(-1.3em, .6em) rotate(30deg);
    transform: translate(-1.3em, .6em) rotate(30deg);
}
/* rotate cards comps*/
.comps:nth-child(1) {
    -moz-transform: translate(1.9em, .9em) rotate(-42deg);
    -webkit-transform: translate(1.9em, .9em) rotate(-42deg);
    -o-transform: translate(1.9em, .9em) rotate(-42deg);
    transform: translate(1.9em, .9em) rotate(-42deg);
}
.comps:nth-child(2) {
    -moz-transform: translate(1.5em, .5em) rotate(-33deg);
    -webkit-transform: translate(1.5em, .5em) rotate(-33deg);
    -o-transform: translate(1.5em, .5em) rotate(-33deg);
    transform: translate(1.5em, .5em) rotate(-33deg);
}
.comps:nth-child(3) {
    -moz-transform: translate(1.1em, .3em) rotate(-24deg);
    -webkit-transform: translate(1.1em, .3em) rotate(-24deg);
    -o-transform: translate(1.1em, .3em) rotate(-24deg);
    transform: translate(1.1em, .3em) rotate(-24deg);
}
.comps:nth-child(4) {
    -moz-transform: translate(.7em, .2em) rotate(-15deg);
    -webkit-transform: translate(.7em, .2em) rotate(-15deg);
    -o-transform: translate(.7em, .2em) rotate(-15deg);
    transform: translate(.7em, .2em) rotate(-15deg);
}
.comps:nth-child(5) {
    -moz-transform: translate(.3em, .1em) rotate(-6deg);
    -webkit-transform: translate(.3em, .1em) rotate(-6deg);
    -o-transform: translate(.3em, .1em) rotate(-6deg);
    transform: translate(.3em, .1em) rotate(-6deg);
}
.comps:nth-child(6) {
    -moz-transform: translate(-.1em, .1em) rotate(3deg);
    -webkit-transform: translate(-.1em, .1em) rotate(3deg);
    -o-transform: translate(-.1em, .1em) rotate(3deg);
    transform: translate(-.1em, .1em) rotate(3deg);
}
.comps:nth-child(7) {
    -moz-transform: translate(-.5em, .2em) rotate(12deg);
    -webkit-transform: translate(-.5em, .2em) rotate(12deg);
    -o-transform: translate(-.5em, .2em) rotate(12deg);
    transform: translate(-.5em, .2em) rotate(12deg);
}
.comps:nth-child(8) {
    -moz-transform: translate(-.9em, .3em) rotate(21deg);
    -webkit-transform: translate(-.9em, .3em) rotate(21deg);
    -o-transform: translate(-.9em, .3em) rotate(21deg);
    transform: translate(-.9em, .3em) rotate(21deg);
}
.comps:nth-child(9) {
    -moz-transform: translate(-1.3em, .6em) rotate(30deg);
    -webkit-transform: translate(-1.3em, .6em) rotate(30deg);
    -o-transform: translate(-1.3em, .6em) rotate(30deg);
    transform: translate(-1.3em, .6em) rotate(30deg);
}

/* define the face graphics of the card deck*/
/* cardAA stands for Spade A */
/* cardA10 stands for Spade 10 */
/* cardAK stands for Spade K */
/* cardB_ stands for Heart _ */
/* cardC_ stands for Club _ */
/* cardD_ stands for Diamond _ */
/*
.cardEA {background-position: 0px 0;}
.cardEK {background-position: -80px 0;}
.cardEO {background-position: -160px 0;}
.cardEU {background-position: -240px 0;}
.cardEB {background-position: -320px 0;}
.cardE9 {background-position: -400px 0;}
.cardE8 {background-position: -480px 0;}
.cardE7 {background-position: -560px 0;}
.cardE6 {background-position: -640px 0;}
.cardRA {background-position: 0 -125px;}
.cardRK {background-position: -80px -125px;}
.cardRO {background-position: -160px -125px;}
.cardRU {background-position: -240px -125px;}
.cardRB {background-position: -320px -125px;}
.cardR9 {background-position: -400px -125px;}
.cardR8 {background-position: -480px -125px;}
.cardR7 {background-position: -560px -125px;}
.cardR6 {background-position: -640px -125px;}
.cardSEA {background-position: 0 -250px;}
.cardSEK {background-position: -80px -250px;}
.cardSEO {background-position: -160px -250px;}
.cardSEU {background-position: -240px -250px;}
.cardSEB {background-position: -320px -250px;}
.cardSE9 {background-position: -400px -250px;}
.cardSE8 {background-position: -480px -250px;}
.cardSE7 {background-position: -560px -250px;}
.cardSE6 {background-position: -640px -250px;}
.cardSIA {background-position: 0 -375px;}
.cardSIK {background-position: -80px -375px;}
.cardSIO {background-position: -160px -375px;}
.cardSIU {background-position: -240px -375px;}
.cardSIB {background-position: -320px -375px;}
.cardSI9 {background-position: -400px -375px;}
.cardSI8 {background-position: -480px -375px;}
.cardSI7 {background-position: -560px -375px;}
.cardSI6 {background-position: -640px -375px;}

*/

.cardEA {background-position: 0px 0;}
.cardEK {background-position: -34px 0;}
.cardEO {background-position: -68px 0;}
.cardEU {background-position: -103px 0;}
.cardEB {background-position: -138px 0;}
.cardE9 {background-position: -172px 0;}
.cardE8 {background-position: -206px 0;}
.cardE7 {background-position: -241px 0;}
.cardE6 {background-position: -275px 0;}
.cardRA {background-position: 0 -53px;}
.cardRK {background-position: -34px -53px;}
.cardRO {background-position: -68px -53px;}
.cardRU {background-position: -103px -53px;}
.cardRB {background-position: -138px -53px;}
.cardR9 {background-position: -172px -53px;}
.cardR8 {background-position: -206px -53px;}
.cardR7 {background-position: -241px -53px;}
.cardR6 {background-position: -275px -53px;}
.cardSEA {background-position: 0 -107px;}
.cardSEK {background-position: -34px -107px;}
.cardSEO {background-position: -68px -107px;}
.cardSEU {background-position: -103px -107px;}
.cardSEB {background-position: -138px -107px;}
.cardSE9 {background-position: -172px -107px;}
.cardSE8 {background-position: -206px -107px;}
.cardSE7 {background-position: -241px -107px;}
.cardSE6 {background-position: -275px -107px;}
.cardSIA {background-position: 0 -162px;}
.cardSIK {background-position: -34px -162px;}
.cardSIO {background-position: -68px -162px;}
.cardSIU {background-position: -103px -162px;}
.cardSIB {background-position: -138px -162px;}
.cardSI9 {background-position: -172px -162px;}
.cardSI8 {background-position: -206px -162px;}
.cardSI7 {background-position: -241px -162px;}
.cardSI6 {background-position: -275px -162px;}

#cards-comps .card-comps .cardEA {background-position: 0px 0;}
#cards-comps .card-comps .cardEK {background-position: -34px 0;}
#cards-comps .card-comps .cardEO {background-position: -68px 0;}
#cards-comps .card-comps .cardEU {background-position: -103px 0;}
#cards-comps .card-comps .cardEB {background-position: -138px 0;}
#cards-comps .card-comps .cardE9 {background-position: -172px 0;}
#cards-comps .card-comps .cardE8 {background-position: -206px 0;}
#cards-comps .card-comps .cardE7 {background-position: -241px 0;}
#cards-comps .card-comps .cardE6 {background-position: -275px 0;}
#cards-comps .card-comps .cardRA {background-position: 0 -53px;}
#cards-comps .card-comps .cardRK {background-position: -34px -53px;}
#cards-comps .card-comps .cardRO {background-position: -68px -53px;}
#cards-comps .card-comps .cardRU {background-position: -103px -53px;}
#cards-comps .card-comps .cardRB {background-position: -138px -53px;}
#cards-comps .card-comps .cardR9 {background-position: -172px -53px;}
#cards-comps .card-comps .cardR8 {background-position: -206px -53px;}
#cards-comps .card-comps .cardR7 {background-position: -241px -53px;}
#cards-comps .card-comps .cardR6 {background-position: -275px -53px;}
#cards-comps .card-comps .cardSEA {background-position: 0 -107px;}
#cards-comps .card-comps .cardSEK {background-position: -34px -107px;}
#cards-comps .card-comps .cardSEO {background-position: -68px -107px;}
#cards-comps .card-comps .cardSEU {background-position: -103px -107px;}
#cards-comps .card-comps .cardSEB {background-position: -138px -107px;}
#cards-comps .card-comps .cardSE9 {background-position: -172px -107px;}
#cards-comps .card-comps .cardSE8 {background-position: -206px -107px;}
#cards-comps .card-comps .cardSE7 {background-position: -241px -107px;}
#cards-comps .card-comps .cardSE6 {background-position: -275px -107px;}
#cards-comps .card-comps .cardSIA {background-position: 0 -162px;}
#cards-comps .card-comps .cardSIK {background-position: -34px -162px;}
#cards-comps .card-comps .cardSIO {background-position: -68px -162px;}
#cards-comps .card-comps .cardSIU {background-position: -103px -162px;}
#cards-comps .card-comps .cardSIB {background-position: -138px -162px;}
#cards-comps .card-comps .cardSI9 {background-position: -172px -162px;}
#cards-comps .card-comps .cardSI8 {background-position: -206px -162px;}
#cards-comps .card-comps .cardSI7 {background-position: -241px -162px;}
#cards-comps .card-comps .cardSI6 {background-position: -275px -162px;}

#cards-compo .card-compo .cardEA {background-position: 0px 0;}
#cards-compo .card-compo .cardEK {background-position: -34px 0;}
#cards-compo .card-compo .cardEO {background-position: -68px 0;}
#cards-compo .card-compo .cardEU {background-position: -103px 0;}
#cards-compo .card-compo .cardEB {background-position: -138px 0;}
#cards-compo .card-compo .cardE9 {background-position: -172px 0;}
#cards-compo .card-compo .cardE8 {background-position: -206px 0;}
#cards-compo .card-compo .cardE7 {background-position: -241px 0;}
#cards-compo .card-compo .cardE6 {background-position: -275px 0;}
#cards-compo .card-compo .cardRA {background-position: 0 -53px;}
#cards-compo .card-compo .cardRK {background-position: -34px -53px;}
#cards-compo .card-compo .cardRO {background-position: -68px -53px;}
#cards-compo .card-compo .cardRU {background-position: -103px -53px;}
#cards-compo .card-compo .cardRB {background-position: -138px -53px;}
#cards-compo .card-compo .cardR9 {background-position: -172px -53px;}
#cards-compo .card-compo .cardR8 {background-position: -206px -53px;}
#cards-compo .card-compo .cardR7 {background-position: -241px -53px;}
#cards-compo .card-compo .cardR6 {background-position: -275px -53px;}
#cards-compo .card-compo .cardSEA {background-position: 0 -107px;}
#cards-compo .card-compo .cardSEK {background-position: -34px -107px;}
#cards-compo .card-compo .cardSEO {background-position: -68px -107px;}
#cards-compo .card-compo .cardSEU {background-position: -103px -107px;}
#cards-compo .card-compo .cardSEB {background-position: -138px -107px;}
#cards-compo .card-compo .cardSE9 {background-position: -172px -107px;}
#cards-compo .card-compo .cardSE8 {background-position: -206px -107px;}
#cards-compo .card-compo .cardSE7 {background-position: -241px -107px;}
#cards-compo .card-compo .cardSE6 {background-position: -275px -107px;}
#cards-compo .card-compo .cardSIA {background-position: 0 -162px;}
#cards-compo .card-compo .cardSIK {background-position: -34px -162px;}
#cards-compo .card-compo .cardSIO {background-position: -68px -162px;}
#cards-compo .card-compo .cardSIU {background-position: -103px -162px;}
#cards-compo .card-compo .cardSIB {background-position: -138px -162px;}
#cards-compo .card-compo .cardSI9 {background-position: -172px -162px;}
#cards-compo .card-compo .cardSI8 {background-position: -206px -162px;}
#cards-compo .card-compo .cardSI7 {background-position: -241px -162px;}
#cards-compo .card-compo .cardSI6 {background-position: -275px -162px;}

#cards-compn .card-compn .cardEA {background-position: 0px 0;}
#cards-compn .card-compn .cardEK {background-position: -34px 0;}
#cards-compn .card-compn .cardEO {background-position: -68px 0;}
#cards-compn .card-compn .cardEU {background-position: -103px 0;}
#cards-compn .card-compn .cardEB {background-position: -138px 0;}
#cards-compn .card-compn .cardE9 {background-position: -172px 0;}
#cards-compn .card-compn .cardE8 {background-position: -206px 0;}
#cards-compn .card-compn .cardE7 {background-position: -241px 0;}
#cards-compn .card-compn .cardE6 {background-position: -275px 0;}
#cards-compn .card-compn .cardRA {background-position: 0 -53px;}
#cards-compn .card-compn .cardRK {background-position: -34px -53px;}
#cards-compn .card-compn .cardRO {background-position: -68px -53px;}
#cards-compn .card-compn .cardRU {background-position: -103px -53px;}
#cards-compn .card-compn .cardRB {background-position: -138px -53px;}
#cards-compn .card-compn .cardR9 {background-position: -172px -53px;}
#cards-compn .card-compn .cardR8 {background-position: -206px -53px;}
#cards-compn .card-compn .cardR7 {background-position: -241px -53px;}
#cards-compn .card-compn .cardR6 {background-position: -275px -53px;}
#cards-compn .card-compn .cardSEA {background-position: 0 -107px;}
#cards-compn .card-compn .cardSEK {background-position: -34px -107px;}
#cards-compn .card-compn .cardSEO {background-position: -68px -107px;}
#cards-compn .card-compn .cardSEU {background-position: -103px -107px;}
#cards-compn .card-compn .cardSEB {background-position: -138px -107px;}
#cards-compn .card-compn .cardSE9 {background-position: -172px -107px;}
#cards-compn .card-compn .cardSE8 {background-position: -206px -107px;}
#cards-compn .card-compn .cardSE7 {background-position: -241px -107px;}
#cards-compn .card-compn .cardSE6 {background-position: -275px -107px;}
#cards-compn .card-compn .cardSIA {background-position: 0 -162px;}
#cards-compn .card-compn .cardSIK {background-position: -34px -162px;}
#cards-compn .card-compn .cardSIO {background-position: -68px -162px;}
#cards-compn .card-compn .cardSIU {background-position: -103px -162px;}
#cards-compn .card-compn .cardSIB {background-position: -138px -162px;}
#cards-compn .card-compn .cardSI9 {background-position: -172px -162px;}
#cards-compn .card-compn .cardSI8 {background-position: -206px -162px;}
#cards-compn .card-compn .cardSI7 {background-position: -241px -162px;}
#cards-compn .card-compn .cardSI6 {background-position: -275px -162px;}

#cards-compe .card-compe .cardEA {background-position: 0px 0;}
#cards-compe .card-compe .cardEK {background-position: -34px 0;}
#cards-compe .card-compe .cardEO {background-position: -68px 0;}
#cards-compe .card-compe .cardEU {background-position: -103px 0;}
#cards-compe .card-compe .cardEB {background-position: -138px 0;}
#cards-compe .card-compe .cardE9 {background-position: -172px 0;}
#cards-compe .card-compe .cardE8 {background-position: -206px 0;}
#cards-compe .card-compe .cardE7 {background-position: -241px 0;}
#cards-compe .card-compe .cardE6 {background-position: -275px 0;}
#cards-compe .card-compe .cardRA {background-position: 0 -53px;}
#cards-compe .card-compe .cardRK {background-position: -34px -53px;}
#cards-compe .card-compe .cardRO {background-position: -68px -53px;}
#cards-compe .card-compe .cardRU {background-position: -103px -53px;}
#cards-compe .card-compe .cardRB {background-position: -138px -53px;}
#cards-compe .card-compe .cardR9 {background-position: -172px -53px;}
#cards-compe .card-compe .cardR8 {background-position: -206px -53px;}
#cards-compe .card-compe .cardR7 {background-position: -241px -53px;}
#cards-compe .card-compe .cardR6 {background-position: -275px -53px;}
#cards-compe .card-compe .cardSEA {background-position: 0 -107px;}
#cards-compe .card-compe .cardSEK {background-position: -34px -107px;}
#cards-compe .card-compe .cardSEO {background-position: -68px -107px;}
#cards-compe .card-compe .cardSEU {background-position: -103px -107px;}
#cards-compe .card-compe .cardSEB {background-position: -138px -107px;}
#cards-compe .card-compe .cardSE9 {background-position: -172px -107px;}
#cards-compe .card-compe .cardSE8 {background-position: -206px -107px;}
#cards-compe .card-compe .cardSE7 {background-position: -241px -107px;}
#cards-compe .card-compe .cardSE6 {background-position: -275px -107px;}
#cards-compe .card-compe .cardSIA {background-position: 0 -162px;}
#cards-compe .card-compe .cardSIK {background-position: -34px -162px;}
#cards-compe .card-compe .cardSIO {background-position: -68px -162px;}
#cards-compe .card-compe .cardSIU {background-position: -103px -162px;}
#cards-compe .card-compe .cardSIB {background-position: -138px -162px;}
#cards-compe .card-compe .cardSI9 {background-position: -172px -162px;}
#cards-compe .card-compe .cardSI8 {background-position: -206px -162px;}
#cards-compe .card-compe .cardSI7 {background-position: -241px -162px;}
#cards-compe .card-compe .cardSI6 {background-position: -275px -162px;}


#Human .play .cardEA {background-position: 0px 0;}
#Human .play .cardEK {background-position: -80px 0;}
#Human .play .cardEO {background-position: -160px 0;}
#Human .play .cardEU {background-position: -240px 0;}
#Human .play .cardEB {background-position: -320px 0;}
#Human .play .cardE9 {background-position: -400px 0;}
#Human .play .cardE8 {background-position: -480px 0;}
#Human .play .cardE7 {background-position: -560px 0;}
#Human .play .cardE6 {background-position: -640px 0;}
#Human .play .cardRA {background-position: 0 -125px;}
#Human .play .cardRK {background-position: -80px -125px;}
#Human .play .cardRO {background-position: -160px -125px;}
#Human .play .cardRU {background-position: -240px -125px;}
#Human .play .cardRB {background-position: -320px -125px;}
#Human .play .cardR9 {background-position: -400px -125px;}
#Human .play .cardR8 {background-position: -480px -125px;}
#Human .play .cardR7 {background-position: -560px -125px;}
#Human .play .cardR6 {background-position: -640px -125px;}
#Human .play .cardSEA {background-position: 0 -250px;}
#Human .play .cardSEK {background-position: -80px -250px;}
#Human .play .cardSEO {background-position: -160px -250px;}
#Human .play .cardSEU {background-position: -240px -250px;}
#Human .play .cardSEB {background-position: -320px -250px;}
#Human .play .cardSE9 {background-position: -400px -250px;}
#Human .play .cardSE8 {background-position: -480px -250px;}
#Human .play .cardSE7 {background-position: -560px -250px;}
#Human .play .cardSE6 {background-position: -640px -250px;}
#Human .play .cardSIA {background-position: 0 -375px;}
#Human .play .cardSIK {background-position: -80px -375px;}
#Human .play .cardSIO {background-position: -160px -375px;}
#Human .play .cardSIU {background-position: -240px -375px;}
#Human .play .cardSIB {background-position: -320px -375px;}
#Human .play .cardSI9 {background-position: -400px -375px;}
#Human .play .cardSI8 {background-position: -480px -375px;}
#Human .play .cardSI7 {background-position: -560px -375px;}
#Human .play .cardSI6 {background-position: -640px -375px;}

#Play .cardEA {background-position: 0px 0;}
#Play .cardEK {background-position: -80px 0;}
#Play .cardEO {background-position: -160px 0;}
#Play .cardEU {background-position: -240px 0;}
#Play .cardEB {background-position: -320px 0;}
#Play .cardE9 {background-position: -400px 0;}
#Play .cardE8 {background-position: -480px 0;}
#Play .cardE7 {background-position: -560px 0;}
#Play .cardE6 {background-position: -640px 0;}
#Play .cardRA {background-position: 0 -125px;}
#Play .cardRK {background-position: -80px -125px;}
#Play .cardRO {background-position: -160px -125px;}
#Play .cardRU {background-position: -240px -125px;}
#Play .cardRB {background-position: -320px -125px;}
#Play .cardR9 {background-position: -400px -125px;}
#Play .cardR8 {background-position: -480px -125px;}
#Play .cardR7 {background-position: -560px -125px;}
#Play .cardR6 {background-position: -640px -125px;}
#Play .cardSEA {background-position: 0 -250px;}
#Play .cardSEK {background-position: -80px -250px;}
#Play .cardSEO {background-position: -160px -250px;}
#Play .cardSEU {background-position: -240px -250px;}
#Play .cardSEB {background-position: -320px -250px;}
#Play .cardSE9 {background-position: -400px -250px;}
#Play .cardSE8 {background-position: -480px -250px;}
#Play .cardSE7 {background-position: -560px -250px;}
#Play .cardSE6 {background-position: -640px -250px;}
#Play .cardSIA {background-position: 0 -375px;}
#Play .cardSIK {background-position: -80px -375px;}
#Play .cardSIO {background-position: -160px -375px;}
#Play .cardSIU {background-position: -240px -375px;}
#Play .cardSIB {background-position: -320px -375px;}
#Play .cardSI9 {background-position: -400px -375px;}
#Play .cardSI8 {background-position: -480px -375px;}
#Play .cardSI7 {background-position: -560px -375px;}
#Play .cardSI6 {background-position: -640px -375px;}

#Stich .cardEA {background-position: 0px 0;}
#Stich .cardEK {background-position: -34px 0;}
#Stich .cardEO {background-position: -68px 0;}
#Stich .cardEU {background-position: -103px 0;}
#Stich .cardEB {background-position: -138px 0;}
#Stich .cardE9 {background-position: -172px 0;}
#Stich .cardE8 {background-position: -206px 0;}
#Stich .cardE7 {background-position: -241px 0;}
#Stich .cardE6 {background-position: -275px 0;}
#Stich .cardRA {background-position: 0 -53px;}
#Stich .cardRK {background-position: -34px -53px;}
#Stich .cardRO {background-position: -68px -53px;}
#Stich .cardRU {background-position: -103px -53px;}
#Stich .cardRB {background-position: -138px -53px;}
#Stich .cardR9 {background-position: -172px -53px;}
#Stich .cardR8 {background-position: -206px -53px;}
#Stich .cardR7 {background-position: -241px -53px;}
#Stich .cardR6 {background-position: -275px -53px;}
#Stich .cardSEA {background-position: 0 -107px;}
#Stich .cardSEK {background-position: -34px -107px;}
#Stich .cardSEO {background-position: -68px -107px;}
#Stich .cardSEU {background-position: -103px -107px;}
#Stich .cardSEB {background-position: -138px -107px;}
#Stich .cardSE9 {background-position: -172px -107px;}
#Stich .cardSE8 {background-position: -206px -107px;}
#Stich .cardSE7 {background-position: -241px -107px;}
#Stich .cardSE6 {background-position: -275px -107px;}
#Stich .cardSIA {background-position: 0 -162px;}
#Stich .cardSIK {background-position: -34px -162px;}
#Stich .cardSIO {background-position: -68px -162px;}
#Stich .cardSIU {background-position: -103px -162px;}
#Stich .cardSIB {background-position: -138px -162px;}
#Stich .cardSI9 {background-position: -172px -162px;}
#Stich .cardSI8 {background-position: -206px -162px;}
#Stich .cardSI7 {background-position: -241px -162px;}
#Stich .cardSI6 {background-position: -275px -162px;}